a:link {  
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; 
	font-style: bold; 
	line-height: 24px; 
	font-weight: bold; 
	color: #000033; 
	text-decoration: none;}
a:hover {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-style: italic; 
	line-height: 24px; 
	font-weight: bold; 
	color: #000033; 
	text-decoration: none;}
a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 24px;
	font-weight: bold;
	color: #000033;
	text-decoration: none;}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 24px;
	font-weight: bold
	color: #000033;
	text-decoration: none;}
.headline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000033;
	text-decoration: none;
}
.headgr {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 23px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000033;
}
.headkl {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000033;
	text-decoration: none;
}
.gross {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 25px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000033;
	text-decoration: none;
}
.big {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.fliesstext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.unten {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000033;
}
.mittel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000033;
}
.fliessweiter {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 28px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.bu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 12px;
	font-weight: bold;
	color: #000000;
}
.fliesstextmittel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 21px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.mittelgr {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000033;
	font-size: 19px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	text-decoration: none;
}
.liste {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	list-style-type: square;
}

.adresse {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-align: left;
	list-style-type: none;
	padding: 0px 0px;
	margin: 5px 0px;
	}